Subject: bug#35814: closed (Re: bug#35814: 27.0.50; Broken font display)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 21 May 2019 21:44:02 +0000

Your bug report

#35814: 27.0.50; Broken font display

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35814: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35814
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35814: 27.0.50; Broken font display
From: Juri Linkov <[email-masked]>
To: Alex Gramiak <[email-masked]>
Cc: [email-masked], Katsumi Yamaoka <[email-masked]>, Andy Moreton <[email-masked]>
Date: Wed, 22 May 2019 00:42:28 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Wow, sorry, that was a bad mistake. I've applied commit 5a024b72c to
> master; can those who experience the bug affirm that it's been fixed?
>
> It appears that I only tested with fonts that make s->padding_p true,
> and I can't seem to find a font on my system that doesn't.

Thanks!  Now everything is back to normal.  Closing.

Subject: 27.0.50; Broken font display
From: Juri Linkov <[email-masked]>
To: [email-masked]
Date: Tue, 21 May 2019 00:33:39 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Some yesterday's commit in master broke the display of the text that uses
the font "-misc-fixed-medium-r-normal--10-*-*-*-c-60-iso10646-*"
in GNU Emacs 27.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.30)
Windowing system distributor 'The X.Org Foundation', version 11.0.11906000
System Description: Linux Mint 19

Screenshot: